resource_id: hg38/gene_models/GENCODE/49/comprehensive/CHR
chromosome_count: 25
global:
  transcript_number: 507365
  protein_coding_transcript_number: 231591
  gene_number: 77078
  protein_coding_gene_number: 20321
chromosomes:
  chr1:
    transcript_number: 48010
    protein_coding_transcript_number: 22785
    gene_number: 6944
    protein_coding_gene_number: 2065
  chr2:
    transcript_number: 38255
    protein_coding_transcript_number: 16464
    gene_number: 5583
    protein_coding_gene_number: 1296
  chr3:
    transcript_number: 31373
    protein_coding_transcript_number: 15046
    gene_number: 4073
    protein_coding_gene_number: 1081
  chr4:
    transcript_number: 21415
    protein_coding_transcript_number: 8789
    gene_number: 3520
    protein_coding_gene_number: 756
  chr5:
    transcript_number: 24027
    protein_coding_transcript_number: 9348
    gene_number: 3889
    protein_coding_gene_number: 894
  chr6:
    transcript_number: 25648
    protein_coding_transcript_number: 10568
    gene_number: 4167
    protein_coding_gene_number: 1051
  chr7:
    transcript_number: 26951
    protein_coding_transcript_number: 11159
    gene_number: 3872
    protein_coding_gene_number: 993
  chr8:
    transcript_number: 20905
    protein_coding_transcript_number: 8365
    gene_number: 3222
    protein_coding_gene_number: 703
  chr9:
    transcript_number: 21361
    protein_coding_transcript_number: 8507
    gene_number: 3128
    protein_coding_gene_number: 776
  chr10:
    transcript_number: 20905
    protein_coding_transcript_number: 9807
    gene_number: 3205
    protein_coding_gene_number: 731
  chr11:
    transcript_number: 27524
    protein_coding_transcript_number: 14616
    gene_number: 4112
    protein_coding_gene_number: 1317
  chr12:
    transcript_number: 25993
    protein_coding_transcript_number: 12443
    gene_number: 3788
    protein_coding_gene_number: 1037
  chr13:
    transcript_number: 10011
    protein_coding_transcript_number: 3418
    gene_number: 1989
    protein_coding_gene_number: 322
  chr14:
    transcript_number: 17051
    protein_coding_transcript_number: 8237
    gene_number: 2750
    protein_coding_gene_number: 725
  chr15:
    transcript_number: 17938
    protein_coding_transcript_number: 7194
    gene_number: 2751
    protein_coding_gene_number: 608
  chr16:
    transcript_number: 20639
    protein_coding_transcript_number: 10242
    gene_number: 3141
    protein_coding_gene_number: 861
  chr17:
    transcript_number: 25996
    protein_coding_transcript_number: 13665
    gene_number: 3692
    protein_coding_gene_number: 1187
  chr18:
    transcript_number: 9482
    protein_coding_transcript_number: 3575
    gene_number: 1626
    protein_coding_gene_number: 266
  chr19:
    transcript_number: 25328
    protein_coding_transcript_number: 15145
    gene_number: 3495
    protein_coding_gene_number: 1473
  chr20:
    transcript_number: 12664
    protein_coding_transcript_number: 5891
    gene_number: 1936
    protein_coding_gene_number: 547
  chr21:
    transcript_number: 6806
    protein_coding_transcript_number: 2193
    gene_number: 1117
    protein_coding_gene_number: 222
  chr22:
    transcript_number: 11615
    protein_coding_transcript_number: 5692
    gene_number: 1705
    protein_coding_gene_number: 490
  chrX:
    transcript_number: 15421
    protein_coding_transcript_number: 8035
    gene_number: 2896
    protein_coding_gene_number: 867
  chrY:
    transcript_number: 2010
    protein_coding_transcript_number: 397
    gene_number: 657
    protein_coding_gene_number: 61
  chrM:
    transcript_number: 37
    protein_coding_transcript_number: 10
    gene_number: 37
    protein_coding_gene_number: 10
